<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Bootstrap Component</title>
  </head>
  <body>
    

    <div class="container-fluid ">

        <div class="bg-secondary col-sm-12 col-md-8 col-xl-4">

      <div class="row text-center justify-content-center p-3">

        <h3 class="text-center text-white p-3">Contact Me</h3>
                 

     <form>
        <div class="bg-primary p-3">

        <div class="form-group">
          <label for="formcontrolinput1" class="text-white">Name</label>
          <br>
          <input type="name" placeholder="Your Name">
        </div>

        <div class="form-group">
          <label for="formcontrolinput2" class="text-white">Email Address</label>
           <br>
          <input type="email" placeholder="name@example.com">
        </div>

        <div class="form-group">
          <label for="formcontrolinput3" class="text-white">Contact Number</label>
           <br>
          <input type="" placeholder="+63 900 000 0000">
        </div>

        <div class="form-group">
          <label for="formcontrolinput4" class="text-white">Concern</label>
           <br>
         
         <select class="form-control">
          <option>Quotation</option>
          <option>Quotation</option>
          <option>Quotation</option>
         </select>
         <br>
         <div>
           <label for="textarea">Message</label>
           <br>
           <textarea class="rows=4"></textarea>
         </div>
        </div>
    

      
        <div class="container"> 
          <div class="row">
            <div class="col-md-12">
              <div class="modal fade" id="myModal">
                <div class="modal-dialog modal-sm">
                <div class="modal-content"> 

                <div class="modal-header">
                  <h1>Thank you for contacting us!</h1>
                </div>
                <div class="modal-body">Message Successfully Sent</div>

                <div class="modal-footer">
                  <input class="btn btn-dark" data-dismiss="modal" value="Close">
                </div>                     
            </div>
          </div>
        </div>
        
        <a href="#" data-toggle="modal" data-target="#myModal" class="text-white btn btn-dark">Send email</a>
      </div>

    </div>
      </div>
       </div>

    </form>
      </div>
      </div>
    </div>


    <!-- Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>  
   
  </body>
</html>